[
  {
    "chunk_id": 2,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'ParagraphsReport', total 3 styles. Styles: myDefault, rulerStyle, indentStyle. Default style: myDefault.",
    "raw_xml": "<style name=\"myDefault\" default=\"true\" fontName=\"DejaVu Sans\" />\n\t\n<style name=\"rulerStyle\" style=\"myDefault\" mode=\"Opaque\" hTextAlign=\"Left\" fontSize=\"4.0\" />\n\t\n<style name=\"indentStyle\" style=\"myDefault\" mode=\"Transparent\" backcolor=\"#FFFFFF\">\n\t\t<box style=\"myDefault\">\n\t\t\t<pen lineWidth=\"1.0\" />\n\t\t</box>\n\t\t<paragraph firstLineIndent=\"20\" leftIndent=\"35\" rightIndent=\"20\" style=\"myDefault\" />\n\t</style>\n\t",
    "context": "Report 'ParagraphsReport' style definitions",
    "metadata": {
      "style_names": [
        "myDefault",
        "rulerStyle",
        "indentStyle"
      ],
      "default_style": "myDefault",
      "has_conditional_styles": false,
      "count": 3
    }
  },
  {
    "chunk_id": 2,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'ParagraphsReport', total 3 styles. Styles: myDefault, rulerStyle, indentStyle. Default style: myDefault.",
    "raw_xml": "<style name=\"myDefault\" default=\"true\" fontName=\"DejaVu Sans\" />\n\t\n<style name=\"rulerStyle\" style=\"myDefault\" mode=\"Opaque\" hTextAlign=\"Left\" fontSize=\"4.0\" />\n\t\n<style name=\"indentStyle\" style=\"myDefault\" mode=\"Transparent\" backcolor=\"#FFFFFF\">\n\t\t<box style=\"myDefault\">\n\t\t\t<pen lineWidth=\"1.0\" />\n\t\t</box>\n\t\t<paragraph firstLineIndent=\"20\" leftIndent=\"35\" rightIndent=\"20\" style=\"myDefault\" />\n\t</style>\n\t",
    "context": "Report 'ParagraphsReport' style definitions",
    "metadata": {
      "style_names": [
        "myDefault",
        "rulerStyle",
        "indentStyle"
      ],
      "default_style": "myDefault",
      "has_conditional_styles": false,
      "count": 3
    }
  }
]